RubyGems Navigation menu

google-api-client-rails 0.0.1

Rails wrapper around google-api-client gem

Versions:

  1. 0.0.1 - June 20, 2013 (5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Paul Jolly

Owners:

02b2187479e99aecbd68797880ed8198

Total downloads 687

For this version 687

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'google-api-client-rails', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install google-api-client-rails = Copy to clipboard Copied!

Links: